.quiz-result .emphasis {
    font-size: 45px;
    font-weight: 600;
}

.quiz-result>section>h2 {
    font-size: 40px;
    margin-bottom: 30px;
}

.quiz-result .intro .container {
    padding-top: 50px;
}

.quiz-result .intro-text {
    padding-top: 96px;
    background: url("../img/quiz-result-banner.5949f0f611e3.webp") white no-repeat;
    height: 480px;
    background-size: cover;
}

.quiz-result .intro-text>h1 {
    font-size: 2rem;
}

.quiz-result .report-down {
    font-size: 40px;
}

.quiz-result .your_skin .your-skin-category h3 {
    font-size: 20px;
    font-weight: 500;
    text-transform: uppercase;
}

.quiz-result .your_skin {
    margin-bottom: 116px;
    position: relative;
}

.quiz-result .membership-description {
    max-width: 700px;
    padding: 0 0 40px;
    text-align: left;
}

.to-checkout-btn {
    margin-left: auto;
    margin-right: auto;
}

.quiz-result .your_ingredients {
    padding-top: 100px;
    margin-bottom: 96px;
}

.quiz-result .your_ingredients .your_ingredients_concern {
    margin: auto;
    max-width: 780px;
}

.quiz-result .single-ingredient {
    margin: 50px auto 0;
    position: relative;
    outline: none;
}

.single-ingredient-frame {
    max-width: 230px;
    margin: auto;
}

.quiz-result .product-section-content {
    padding: 70px 20px 20px 20px;
}

.quiz-result .ingredient_title {
    padding: 100px 0 0 0;
    text-align: left;
}

.quiz-result .ingredient_content {
    text-align: left;
}

.quiz-result .ingredient_name {
    text-transform: uppercase;
}

.quiz-result .your_routine {
    padding: 75px 0;
    background: rgba(164, 202, 236, 0.1);
}

.quiz-result .your_routine .summary-point {
    font-weight: 500;
}

.quiz-result .your_routine .routine {
    width: 350px;
    height: 620px;
    margin: auto;
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2);
}

.quiz-result .your_routine .routine .routine_content {
    padding: 30px;
}

.quiz-result .your_routine .routine .routine_content>img {
    width: 150px;
    height: 150px;
    margin: auto;
}

.quiz-result .your_routine .routine .steps {
    margin-top: 20px;
}

.buy-regimen {
    padding: 82px 0;
    background: rgba(var(--yellow-orangish), 0.2);
}

.buy-regimen img {
    padding-left: 10%;
    padding-right: 10%;
    margin: auto;
}

.slick-arrow {
    position: absolute;
    width: 30px;
    background-color: #fff;
    text-align: center;
    font-size: 50px;
    color: #b5aec4;
    display: block;
    left: 0;
    z-index: 90;
    cursor: pointer;
    top: 50%;
    transform: translateY(-50%);
}

.slick-arrow.fa-angle-right {
    left: auto;
    right: -30px;
}

.slick-arrow.fa-angle-left {
    left: -30px;
    right: auto;
}

.video-review-section {
    padding: 100px 0;
    position: relative;
}

.video-review-container {
    margin: auto;
    max-width: 854px;
    margin-top: 64px;
}

.video-review-iframe {
    margin: auto;
}

.review-section {
    margin-top: 50px;
    padding: 50px 20px 20px 20px;
}

.review-overall {
    font-size: 18px;
    text-align: left;
}

.review-post {
    display: none;
}

.review-star-icon {
    font-size: 20px;
    cursor: pointer;
}

.review-number {
    padding: 15px 0 0 0;
}

.review-single {
    padding: 30px 0;
    text-align: left;
    border-bottom: 1px solid #dedede;
}

.review-single:nth-last-child(2) {
    border-bottom: none;
}

.review-single .reviewer-info {
    padding: 10px 30px;
}

.reviewer-avatar {
    font-size: 20px;
    line-height: 28px;
    color: #999999;
    width: 60px;
    height: 60px;
    background: #faf9f7;
    align-items: center;
    border-radius: 30px;
    text-transform: uppercase;
}

.review-single .star-icon {
    padding: 5px 0;
}

.review-single .reviewer-content {
    margin-top: 10px;
}

.review-single .reviewer-name {
    font-weight: 700;
}

.review-single .verified-badge {
    color: var(--primary);
    font-style: normal;
    font-weight: normal;
    text-transform: uppercase;
}

.review-form-section {
    margin: auto;
    background: rgba(164, 202, 236, 0.1);
    padding-top: 80px;
    padding-bottom: 80px;
}

.review-single-update {
    border-bottom: 1px solid #EEEEEE;
    padding-bottom: 24px;
    margin-bottom: 24px;
}

.review-single-update .review-single-header {
    display: flex;
    justify-content: space-between;
    font-size: 12px;
    line-height: 18px;
}

.review-single-update .review-single-header .date-review {
    padding-top: 10px;
}

.review-single-update .review-single-header .review-single-avatar {
    width: 60px;
}

.review-single-update .review-single-header .review-single-avatar .icon-circle-avatar {
    right: 0;
    bottom: 0;
}

.review-single-update .review-single-header .review-single-header-content {
    align-self: center;
}

.review-single-update .review-single-header .review-single-header-content {
    align-self: center;
    padding-left: 10px;
}

.review-single-update .review-single-header .review-single-header-content .review-single-purchase {
    padding-left: 8px;
}

.review-single-update .review-single-title {
    margin-top: 24px;
}

.review-single-update .review-single-image {
    width: 215px;
    margin-top: 10px;
}

.review-single-update .review-single-image>img {
    width: 181px;
    height: 215px;
    object-fit: cover;
}

.review-single-update .review-single-footer {
    margin-top: 16px;
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}

.review-single-update .review-single-footer .review-single-footer-left {
    padding-top: 12px;
}

.review-single-update .review-single-footer .review-single-footer-right {
    padding-top: 12px;
    display: flex;
}

.review-single-update .review-single-footer .review-single-footer-right .margin-item {
    margin-left: 16px;
}

.review-single-update .review-single-footer .review-single-footer-right .padding-item {
    padding-left: 5px;
}

.font-header {
    font-size: 12px;
    line-height: 18px;
}

.font-title-content {
    font-size: 14px;
    line-height: 21px;
}

.color-black {
    color: #000000;
}

.color-grey {
    color: #666666;
}



.more-reviews,
.back-top {
    padding: 30px 0;
    cursor: pointer;
}

.purchase-section {
    padding-bottom: 100px;
}

input[type="textfield"] {
    width: 100%;
    padding: 5px;
}

textarea {
    width: 100%;
    padding: 5px;
}

.modal-open {
    padding-right: 0 !important;
}

.your_suggest_modal .modal {
    padding: 0 !important;
}

.your_suggest_modal .modal-dialog {
    width: auto !important;
    justify-content: center;
    max-width: none;
}

.your_suggest_modal .modal-content {
    border-radius: 0;
    background-color: #faf9f7;
    padding: 75px 60px 50px;
    width: 585px;
    flex-shrink: 0;
    border: 0;
    position: relative;
    transform: scale(0.9);
    -webkit-transform: scale(0.9);
    -ms-transform: scale(0.9);
    -o-transform: scale(0.9);
}

.your_suggest_modal .modal-content .close {
    position: absolute;
    font-style: normal;
    right: 10px;
    top: 10px;
    font-size: 40px;
    font-weight: 200;
    line-height: 0.5;
    z-index: 999;
}

.your_suggest_modal .modal-body {
    padding: 0;
}

.your_suggest_modal .modal-body .limited-time {
    margin-bottom: 5px !important;
    color: #3d614b;
    font-size: 29px;
    font-weight: 400;
    margin-bottom: 0;
    line-height: 1;
    margin-bottom: 10px;
}

.your_suggest_modal .modal-body .product-name {
    font-size: 46.71px;
    color: #000;
    font-weight: 600;
    line-height: 1;
    margin-bottom: 5px;
}

.your_suggest_modal .modal-body .product-price {
    font-size: 29px;
    color: #3d614b;
    line-height: 1;
    margin-bottom: 15px;
}

.your_suggest_modal .modal-body .expried-time {
    font-size: 68.45px;
    color: #000;
    line-height: 1;
}

.your_suggest_modal button {
    align-self: center;
    margin-top: 35px;
}

@media (min-width: 1920px) {}

@media (min-width: 1200px) and (max-width: 1919px) {}

@media (min-width: 992px) and (max-width: 1199px) {
    .quiz-result .intro-text {
        padding-top: 96px;
    }

    .intro-img>img {
        height: auto;
        width: auto;
    }

    .buy-regimen img {
        width: auto;
        height: auto;
    }
}

@media (min-width: 768px) and (max-width: 991px) {
    .quiz-result .intro-text {
        padding-top: 48px;
    }

    .intro-img>img {
        height: auto;
        width: auto;
    }

    .buy-regimen img {
        width: auto;
        height: auto;
    }
}

@media (min-width: 320px) and (max-width: 767px) {
    .intro-img {
        display: none;
    }

    .quiz-result .intro-text {
        padding-top: 48px;
        background: url("../img/quiz-result-banner-mb.16919d48ed77.webp") white no-repeat;
        height: 400px;
        background-size: cover;
    }

    .quiz-result .membership-description {
        padding: 30px;
    }

    .quiz-result .your_routine .routine {
        margin-bottom: 30px;
    }

    .home-text {
        display: none;
    }

    .quiz-result .your_ingredients {
        padding-top: 50px;
    }

    .quiz-result .your_ingredients .your_ingredients_concern {
        padding: 0 20px;
        font-size: 16px;
    }

    .quiz-result .your_skin .your-skin-category {
        padding: 10px 0;
    }

    .quiz-result .your_skin {
        padding: 0 0 50px;
    }

    .quiz-result .product-section-content {
        padding: 0;
    }

    .buy-regimen {
        padding: 66px 0 16px;
    }

    .video-review-section {
        padding: 50px 0;
    }

    .review-overall {
        text-align: center;
    }

    .review-single {
        padding: 15px 0;
    }

    .review-single .reviewer-info {
        padding: 10px 15px;
    }

    .review-single .reviewer-name {
        font-size: 16px;
    }

    input[type="textfield"] {
        width: 100%;
    }

    textarea {
        width: 100%;
    }

    .video-review-iframe {
        width: 90%;
    }

    .write-a-review {
        margin-top: 20px;
    }

    .floating-order-now {
        right: 0;
        bottom: 0;
        left: 0;
        top: auto;
        z-index: 1030;
        height: 60px;
        padding-top: 20px !important;
    }

    .btn-order-bottom {
        display: none !important;
    }

    .your_suggest_modal .modal-content .close {
        right: 5px;
        top: 5px;
        font-size: 30px;
    }
}

@media (min-width: 321px) and (max-width: 767px) {
    .your_suggest_modal .modal-content .close {
        right: 5px;
        top: 5px;
        font-size: 30px;
    }

    .your_suggest_modal .modal {
        width: 100vw;
    }

    .your_suggest_modal .modal-dialog {
        justify-content: center;
        margin: 0;
    }

    .your_suggest_modal .modal-content {
        padding: 25px 15px 25px;
        width: auto;
    }

    .your_suggest_modal .modal-body .limited-time {
        font-size: 20px;
    }

    .your_suggest_modal .modal-body .product-name {
        font-size: 33px;
    }

    .your_suggest_modal .modal-body .product-price {
        font-size: 20px;
    }

    .your_suggest_modal .modal-body .expried-time {
        font-size: 50px;
    }

    .your_suggest_modal button {
        margin-top: 25px;
    }
}

@media (max-width: 320px) {
    .custom-img {
        margin-right: 0;
    }

    .your_suggest_modal .modal {
        width: 100vw;
    }

    .your_suggest_modal .modal-dialog {
        justify-content: center;
        margin: 0;
        padding: 20px;
    }

    .your_suggest_modal .modal-content {
        padding: 25px 15px 25px;
        width: 100%;
    }

    .your_suggest_modal .modal-body .limited-time {
        font-size: 18px;
    }

    .your_suggest_modal .modal-body .product-name {
        font-size: 25px;
    }

    .your_suggest_modal .modal-body .product-image {
        max-width: 80%;
    }

    .your_suggest_modal .modal-body .product-price {
        font-size: 20px;
    }

    .your_suggest_modal .modal-body .expried-time {
        font-size: 40px;
    }

    .your_suggest_modal button {
        margin-top: 25px;
    }
}

.your_skin>.container-fluid {
    padding-left: 0;
    padding-right: 0;
}

.membership-description-row {
    margin: 104px auto 48px;
}

.quiz-result .single-ingredient-frame>img {
    transform: scale(0.7);
    transition: all 300ms ease;
    opacity: 0.35;
}

.slick-current .single-ingredient-frame img {
    transform: scale(1.5);
    opacity: 1;
    transition-delay: 0.3s;

}

@media (max-width: 576px) {
    .quiz-result .single-ingredient-frame>img {
        transform: scale(0.7);
        transition: all 300ms ease;
        opacity: 0.5;
    }

    .slick-current .single-ingredient-frame img {
        transform: scale(1.1);
        opacity: 1;
        transition-delay: 0.3s;
    }
}

.single-ingredient-frame .ingredient_title {
    display: none;
}

.single-ingredient-frame .ingredient_content {
    display: none !important;
}

.slick-current .single-ingredient-frame .ingredient_title {
    display: inline-block;
}

.slick-current .single-ingredient-frame .ingredient_content {
    display: inline-block !important;
}

.slick-dots li button:before {
    font-size: 30px;
}

.ingredient_content {
    margin-left: -30%;
    margin-right: -30%;
}

@media (max-width: 576px) {
    .ingredient_content {
        margin-left: -20%;
        margin-right: -20%;
    }
}

.subtitle-1 {
    font-weight: 400;
}

.ingredient-list {
    margin: 69px -15px auto -15px;
}

.feature-list {
    max-width: 860px;
    margin: auto;
}

.floating-order-now {
    top: 35px;
}

@media (max-width: 768px) {
    .feature-list {
        max-width: 320px;
    }
}

.feature-list>div>img {
    max-width: 88px;
    padding: 0;
    margin-bottom: 14px;
}

.ghost-btn {
    padding: 18px 3em 14px;
}

@media screen and (max-width: 768px) {
    .feature-list>div>img {
        max-width: 60px;
        margin-bottom: 8px;
    }

    .feature-list>.col {
        padding-bottom: 50px;
    }

    img.product-img {
        max-width: 135px;
    }

    .membership-description-row {
        margin: 60px auto;
    }

    .quiz-result .your_skin {
        margin-bottom: 50px;
    }
}

.slick-dots {
    bottom: -35px;
}

.review-star,
.review-overall>.star-icon>.fa-star {
    width: 40px;
    height: 40px;
    margin: auto 8px;
}

.review-overall>.star-icon>.fa-haft-star {
    width: 40px;
    height: 40px;
    margin: auto 8px;
}

@media (max-width: 576px) {

    .review-star,
    .review-overall>.star-icon>.fa-star,
    .review-overall>.star-icon>.fa-haft-star {
        width: 30px;
        height: 30px;
        margin: auto 4px;
    }

    .review-form>.row {
        margin-left: 0;
        margin-right: 0;
    }
}

form.review-form.container {
    max-width: 688px;
    margin: auto;
}

textarea,
input {
    border: 2px solid #cccccc;
    box-sizing: border-box;
    border-radius: 4px;
    margin-top: 8px;
}

.curve-arrow {
    display: inline-block;
    bottom: -116px;
}

.your_skin>.arrow-down {
    display: none;
}

@media (max-width: 576px) {
    .curve-arrow {
        display: none;
    }

    .your_skin>.arrow-down {
        display: inline-block;
        bottom: -80px;
    }
}

.fa-angle-left:before,
.fa-angle-right:before {
    color: var(--primary);
}

.review-intro {
    background: url("../img/review-banner.0e3d76b26122.webp") white no-repeat;
    height: 640px;
    background-size: cover;
}

img.description-img {
    border-radius: 8px 8px 0 0;
}

@media (max-width: 768px) {
    .review-intro {
        height: 375px;
    }
}

@media (max-width: 576px) {
    .review-intro {
        background: url("../img/review-banner-mb.7d43e0e9328a.webp") white no-repeat;
        height: 375px;
        background-size: cover;
        margin-bottom: 290px;
    }
}


/* ... Chunks for quiz_result_skin_analysis.css ... */